@import "../../../stream-child/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.mobile-only{
    display: none!important;
}
.web-only{
    display: block;
}

aside.header-widget, .header-tel, .social_container {
    float: left;
    font-weight: bold;
    font-size: 22px;
    line-height: 0.9;
}
aside.header-widget a, .header-tel span{
    color: #000;
    font-size: 38px;
}
.header-widget-container{
    float:left;
    margin-top: 25px;
    margin-bottom: 15px;
	max-width: 75%;
    text-align: left;
}
.share_header_widget {
    margin-left: 15px;
}
.nav-main .navbar-collapse{
    float: left;
}

.vt_header-widget-slogan {
    /* margin-top: 25px; */
    /* margin-right: 185px; */
    float: left;
    font-size: 39px;
}
body.rtl .vt_header-widget-slogan{
    float: right;
}
.logo-left .vt_header-widget-slogan{
    float: right;
}
body.rtl .logo-left .vt_header-widget-slogan {
    float: left;
}

.vt_header-widget-slogan>span {
    display: block;
    line-height: 1;
}
.vt_header-widget-slogan>.line2{
    font-size: .8em;
    margin-top: 5px;
}
.vt_header-widget-slogan>.line1{
}
button.open_qk_contact_form {
    position: fixed;
    bottom: 0;
    right: 5%;
    -webkit-border-radius: 0;      
    -moz-border-radius: 0;      
    border-radius: 0;
    border-bottom: none;
    background-color: #000000;
    font-size: 20px;
    color: #fff;
    border: none;
    padding: 10px 60px;
    -webkit-border-top-left-radius: 5px;  -webkit-border-top-right-radius: 5px;  -moz-border-radius-topleft: 5px;  -moz-border-radius-topright: 5px;  border-top-left-radius: 5px;  border-top-right-radius: 5px;
}

button.open_qk_contact_form.left{
	display:block;
    right:auto;
	left: -102px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    bottom: auto;
    padding: 0px 41px;
    border-radius: 0;
    -webkit-border-radius: 0;
	line-height: 1.5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.47);
	z-index:1000;
}

.call-now {
    position:fixed;
    bottom:17.5%;
    left:0;
    padding:8px 8px 4px 8px;
    background:#F10F10;
    cursor:pointer;
    border-radius:0 10px 10px 0;
    height: 45px;
    z-index: 2;
}
.call-now img {
    width:28px;
    height:28px;
}

.call-number {
    position:fixed;
    bottom:17.5%;
    right:-100%;
    padding: 10px 8px 2px 8px;
    background:#F10F10;
    border-radius: 10px 0px 0px 10px;
    height: 45px;
    z-index: 2;
}
.call-number a, .call-number a:active, .call-number a:visited , .call-number a:hover {
    font-size:20px;
    color:#FFF;
}
.dm_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    z-index: 99;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.dm_modal>.dm_modal_bg{
    background: rgba(0, 0, 0, 0.43);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.dm_modal.show {
    visibility: visible;
    opacity: 1;
}

.dm_modal .dm_container {
    width: 600px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 2;
    position: relative;
    top: 120px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transform: translate3d(0, -20%, 0);
    -ms-transform: translate3d(0, -20%, 0);
    -webkit-transform: translate3d(0, -20%, 0);
}

.dm_modal.show .dm_container{
    transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

.dm_modal .dm_container>.header {
    padding: 10px 15px;
    text-align: center;
    border-bottom: 1px dashed #E4E4E4;
}

.dm_modal .dm_container .dm_body {
    padding: 10px 15px;
}

.dm_modal .dm_container>.header>a.dm_modal_close {
    position: absolute;
    top: -15px;
    right: -15px;
    background-color: #E14938;
    border: 1px solid white;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.dm_modal .dm_container>.header>a.dm_modal_close:hover, .dm_modal .dm_container>.header>a.dm_modal_close:focus{
    background-color: #E37265;
}

.dm_modal .dm_container>.header>h3 {
    margin: 0;
}

/* Style social icons */
.social_item {
    display: inline-block;
    margin-right: 0.1em;
}

.social_icon {
  font-size: 0.8em;
  color: white;
  text-decoration: none;
  border-radius:100%;
  width: 1.8em;
  height: 1.8em;
  text-align: center;
  
  display: flex;
  align-items: center;
  justify-content: center;
}

.social_icon.facebook {
    background-color: #305891;
}

.social_icon.googleplus {
    background: #ce4d39;
}

.social_container {
        margin-left: 1em;
}
.nomargin{
    margin: 0;
}
/* End of style social icons */

@media (max-width: 1170px) {
	nav.nav-main {
		clear: both;
		margin-bottom: 10px;
		margin-top: 0;
		width: 100%;
	}
	#primary #breadcrumbs {
    	margin-left: 20px;
	}
	.page-title {
    	margin-right: 15px;
		margin-left: 15px;
	}
	.wp-lang, .wp-shaot, .wp-phone {
    	clear: both !important;
    	display: block !important;
    	white-space:nowrap !important;
		margin-right: 0px !important;
		margin-bottom: 5px;
		text-align: center;
	}
	nav.nav-main {
    	width: 100% !important;
		margin-top: 0px !important;
	}
	.nav-main .navbar-collapse {
    	float: right !important;
    	margin: 0px !important;
	}
	.sticky-header.logo-left .nav-main {
    	margin: 0 !important;
	}
}

@media only screen and (max-width : 767px) {

    .row.nomargin{
        margin-right: -15px;
        margin-left: -15px;
    }
    .mobile-container {
        max-width: 100%;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .vt_header-widget-slogan {
        margin: 0;
        font-size: 18px;
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }

    .vt_header-widget-slogan>span {
        display: block;
        font-size: .9em;
    }

    .vt_header-widget-slogan>.line2 {
        /* border-bottom: 1px solid #023F88; */
        font-size: .7em;
    }

    .vt_header_widget_phone {
        text-align: center;
        padding-top: 5px;
    }

    .vt_header_widget_phone>a{
        color: #333;
        font-size: 24px;
    }

    #copyright{
        padding-bottom: 60px;
        padding-top: 0;
    }

    .sticky-header{
        position: fixed;
        top: 0!important;
    }
    .mobile-only{
        display: block!important;
    }
    .mobile-only.m_480{
        display: none!important;
    }
    .web-only{
        display: none;
    }
    .social_container {
        width: 100%;
        margin-left: 0;
	}
    button.open_qk_contact_form {
        font-size: 18px;
        padding: 7px 15px;
        border: none;
    
        display: none;
	}
	button.open_qk_contact_form.left {
    	display:block;
    	top:auto;
    	bottom:0;
    	left: auto!important;
    	right: 50%;
    	transform: rotate(0deg) translate3d(50%,0,0);
    	-webkit-transform: rotate(0deg) translate3d(50%,0,0);
    	white-space: nowrap;
    	top: auto!important;
	}
	button.open_qk_contact_form.contact {
		display: none;
	}
    .dm_modal{
        overflow: scroll;
    }
    .dm_modal>.dm_modal_bg{
        position: fixed;
    }
    .dm_modal .dm_container {
        width: 90%;
        top: 20px;
    }
}

@media (max-width: 767px) {
    body.rtl #header .logo .logo-img {
        max-width: 70%;
        margin-top: 12px;
    }

    body.rtl #header.logo-left .logo, body.rtl .sticky-header.logo-left .logo {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #header .logo .navbar-toggle {
        top: 23px;
    }
    .sticky-header .logo .navbar-toggle{
        top: 20px;
    }
    .nav-main .navbar-collapse{
        float: none;
    }
    body.rtl #header.logo-left .logo .navbar-toggle, body.rtl .sticky-header.logo-left .logo .navbar-toggle {
        float: left!important;
    }

    body.rtl #header.logo-left .logo .logo-img, body.rtl .sticky-header.logo-left .logo .logo-img, body.rtl #header.logo-left .logo .logo-text, body.rtl .sticky-header.logo-left .logo .logo-text {
        float: right!important;
    }

    .header-widget-container {
        margin-top: 10px!important;
        margin-bottom: 2px!important;
		float: none;
    	max-width: 100%;
    	text-align: center;
    }

    aside.header-widget a, .header-tel span {
        font-size: 21px;
        line-height: 31px;
    }

    #page-header {
        margin-top: 5px;
    }

    .share_header_widget {
        float: none;
        display: inline-block;
        margin-top: 10px;
        clear: both;
    }
    .mobile-left{
        float:left!important;
        width: 100%;
    }

    .mobile-clear{
        clear: both;
    }

    aside#text-3 {
        float: right;
    }

    .sticky-header nav.nav-main {
        clear: both;
    }

    body.home section#main {
        padding-top: 0!important;
        margin-top: 0!important;
    }

    .hades.tparrows {
        height: 50px!important;
        width: 50px!important;
    }

    .hades.tparrows:before {
        line-height: 50px!important;
    }

    .tp-arr-allwrapper {
        display: none!important;
    }

    .sticky-header .logo-img>a img {
        margin-top: 12px;
    }

    #pojo-a11y-toolbar.pojo-a11y-toolbar-right { 
		top: 200px !important 
	}

    .vt_logo-center .logo {
        text-align: center;
    }

    body.rtl #header.vt_logo-center .logo>.logo-img,
    #header.vt_logo-center .logo>.logo-img,
    body.rtl .sticky-header.vt_logo-center .logo>.logo-img,
    .sticky-header.vt_logo-center .logo>.logo-img {
        display: inline-block;
        float: none!important;
    }

	#primary #breadcrumbs {
		display: none;
	}
	.page-title {
    	float: none !important;
    	max-width: 100% !important;
    	text-align: center !important;
	}
	
	/*body.rtl .pojo-toggle.panel .panel-heading .panel-title::after */
	body.rtl .pojo-toggle.panel .panel-heading .panel-title::before {
    	display: none;
	}
	.mobile-menu {
		padding:0;
	}
	#primary #content {
    	margin-bottom: 0;
    	margin-top: 0;
	}
	#primary #content #main {
    	margin-bottom: 0;
    	margin-top: 0;
	}
} /* media 768 ends */
@media only screen and (max-width : 480px) {
    .mobile-only.m_480{
        display: block!important;
    }
	h1 {
    	font-size: 35px !important;
	}

}

.dm_modal .pojo-button-wrap.pojo-button-none {
    display: block;
    text-align: center;
}

button.open_qk_contact_form:hover, button.open_qk_contact_form:focus {
    -webkit-filter: brightness(120%);       
    filter: brightness(120%);
}

button.open_qk_contact_form.left:hover,button.open_qk_contact_form.left:focus {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.52);
}

.navbar-toggle .icon-bar {
    height: 4px;
    width: 27px;
    border-radius: 1px;
}
#header .addthis_sharing_toolbox {
    margin-left: 15px;
}

#header .at-share-btn, .sticky-header .at-share-btn {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    overflow: hidden;
}
#header .at-share-btn:hover, #header .at-share-btn:focus{
    opacity:.9;
}

#header {
    /* position: fixed; */
    top: 0;
    width: 100%;
    z-index: 999;
}

body.admin-bar #header {
    top: 32px;
}

nav.nav-main {
    width: 83%;
	margin-top: 34px;
}

.nav-main .navbar-collapse {
    float: left;
	margin-left: -12px;
}
#primary #content {
    margin-top: 0!important;
}
.sticky-header .logo img, .sticky-header .logo {

}
.sticky-header.logo-left .nav-main {
    margin-top: 20px;
}
.logo-img img {
    height: 144px;
    width: 186px;
}
.logo-img img:hover{
	opacity:1;
}
.wp-lang, .wp-shaot, .wp-phone {
	display:inline;
	margin-right: 40px;
	clear: both;
	font-size: 20px;
	/*white-space: nowrap;*/
}
.wp-shaot img, .wp-phone img {
	margin-left: 5px;
	margin-right: 0px;
}

::-webkit-input-placeholder {
   color: black;
    font-weight: normal;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
    font-weight: normal;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
    font-weight: normal;
}

:-ms-input-placeholder {  
   color: black;
    font-weight: normal;
}

.pojo-form .field{
    color: black!important;
    font-weight: normal;
}

.widget_pojo_form_widget .pojo-button-wrap.pojo-button-none {
    text-align: center;
    display: block;
}

a.a2a_button_google_plusone.a2a_counter {
    height: 24px!important;
    line-height: 24px!important;
    margin-left: 10px;
}
.sh-line1 {
	width:40%;
	height: 3px;
	margin: 0 auto 15px auto;
	background-color: #a58f56;
}
.sh-link1 {
	font-size: 20px;
	font-weight:bold;
}
.entry-edit {
	display: none;
}
.home-map {
    border: 15px solid #e8e1cd;
    margin-right: 10px;
    padding: 0 !important;
}
.contact-map {
    border: 15px solid #e8e1cd;
    padding: 0 !important;
	margin-right: -25px;
}
.home-address {
	background-color: #e8e1cd;
    height: 275px;
    padding: 25px 20px !important;
}
.home-form {
	padding-left: 0px !important;
}
.pic-pages{
	overflow:hidden;
}
.media-object{
	width:100%;
	height:auto;
}
body.rtl .pojo-form .edit-form {
    right: 0 !important;
	left: auto !important;
}
.page-title {
    float: right;
    max-width: 50%;
    text-align: right;
}
.nav-main .sf-menu .sub-menu li a {
    padding: 0 20px;
}
.column-1, .column-2, .column-2-5, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    padding-left: 25px;
    padding-right: 7.5px;
}
/*body.rtl .pojo-toggle.panel .panel-heading .collapsed:after*/
body.rtl .pojo-toggle.panel .panel-heading .collapsed:before {
    border: 2px solid #9a8a54 !important;
    border-radius: 20px;
    color: #9a8a54 !important;
    float: right !important;
    margin-left: 20px;
    margin-right: 10px;
    padding: 0 6px;
    text-shadow: 0 0 0 #796832;
}
/*body.rtl .pojo-toggle.panel .panel-heading .panel-title:after*/
body.rtl .pojo-toggle.panel .panel-heading .panel-title:before {
    border: 2px solid #e8e1cd;
    border-radius: 20px;
    color: #e8e1cd;
    float: right !important;
    margin-left: 20px;
    margin-right: 10px;
    padding: 0 6px;
    text-shadow: 0 0 0 #796832;
}

.panel-heading {
    padding: 0px;
	background-color: #e8e1cd;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	color: #e8e1cd;
	border-bottom: 0 solid transparent;
}
.panel-heading:hover {
	color: #e8e1cd;
}
.panel {
    border: 0px solid transparent;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
}
.pojo-toggle.panel {
    margin-bottom: 20px;
}
.collapsed {
	background-color: #e8e1cd !important;
	color: #594500 !important;
}
a.collapsed:hover  {
	color: #594500 !important;
}
.pojo-toggle.panel .panel-heading .panel-title {
    background-color: #695101;
    color: #e8e1cd;
    font-size: 22px;
    font-weight: normal;
    padding: 15px;
}
a.panel-title:hover  {
    color: #e8e1cd;	
}
.pojo-toggle.panel .panel-body {
    border-top: 0 solid #dddddd;
}
.panel-body {
    background: #e8e1cd url('http://drstein.digitalmarket.co.il/wp-content/uploads/trim.png') no-repeat scroll 93% 0;
	padding: 25px 15px 15px 15px;
}
.footer-menu .nav-main .navbar-collapse {
    margin-left: 2px;
}
.container {
    padding-left: 0;
    padding-right: 0;
}
.header-widget-container {
    margin-left: 16px;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
.column-1, .column-2, .column-2-5, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    padding-left: 22px;
    padding-right: 15px;
}
#copyright .sf-menu .sub-menu li {
    display: none;
}
#lang_sel_list img.iclflag {
    height: 24px;
    position: relative;
    top: 0;
    width: 24px;
}
#lang_sel_list ul a {
    background: transparent none repeat scroll 0 0;
    color: #444444;
    height: auto;
    line-height: 1em;
}
.open_qk_contact_form.contact {
    display: none;
}
.line1 {
	display: block !important;
}
.line2 {
	display: none !important;
}
.heb {
	display:block;
}
.eng {
	display: none;
}

/* ========================= LANDING PAGE =============================== */

.land-logo {
	margin: 20px 0 20px 60px;
}
.top-info {
	text-align: right;
	margin: 80px 60px 0 0;
	font-size: 20px;
	color: #22a5d9;
}
.top-info a {
	color: #22a5d9;
}
.land-blue {
	margin: 0 auto;
	width: 1170px;
}
.land-blue .tur {
    border-right: 1px solid #4e9dc2;
    float: left;
    font-size: 23px;
    line-height: 1.2;
    min-height: 85px;
    padding: 0 30px;
    text-align: center;
    text-transform: uppercase;
    width: 25%;
}
.land-blue .last {
	border-right: solid 0px #4e9dc2;
}
.land-grey {
	background-color: rgba(81,90,95,0.3);
	box-shadow: inset 2px 2px 3px rgba(0,0,0,0.5);
}
.box-lavan {
	background-color: #fff;
	border-radius: 7px;
	padding: 20px 30px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	width: 370px;
	min-height: 237px;
}
.box-lavan .hetz{
	position: absolute;
    right: -60px;
    top: 70px;
    z-index: 900;
}
.land-bottom {
	border-top: 2px solid rgba(255,255,255,0.7);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
	background-color: rgba(81,90,95,0.1);
}
.land-bottom .column-6 {
	padding: 0 50px;
}
.land-bottom .column-6:last-child {
	border-left: 2px solid rgba(255,255,255,0.7);
}
.land-red {
	color: #de2c01;
	text-transform:uppercase;
}
p {
    margin: 0 0 15px;
}
.land-dialog {
	background-color:#fff;
	padding: 20px 25px;
	font-style: italic;
	border-radius: 7px;
}
.pina {
	margin-bottom: 7px;
    margin-left: 15px;
    margin-top: -9px;
    padding: 0;
}
.land-copyright {
	text-transform:uppercase;
	font-size: 14px;
	color: #3a4044;
	font-family: Source Sans Pro;
}
@media (max-width: 1170px) {
	.land-logo {
    	margin: 10px;
    	text-align: center;
    	width: auto;
	}
	.widget-image.align-left {
    	text-align: center;
	}
	.top-info {
    	margin: 10px;
    	text-align: center;
	}
	.land-blue {
    	width: auto;
	}
	.land-blue .tur {
    	border-bottom: 1px solid #4e9dc2;
    	border-right: 0 solid #4e9dc2;
    	float: none;
    	min-height: auto;
    	padding: 10px;
		width: auto;
	}
	.land-blue .last {
    	border-bottom: 0 solid #4e9dc2;
	}
	.blue-div {
		padding-top: 0 !important;	
	}
	body {
    	background-position: center 600px !important;
	}
	.column-1, .column-2, .column-2-5, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    	float: none;
    	width: auto !important;
		padding-left: 30px;
    	padding-right: 30px;
		margin-bottom: 0;
	}
	.column-1.advanced-column, .column-2.advanced-column, .column-2-5.advanced-column, .column-3.advanced-column, .column-4.advanced-column, .column-5.advanced-column, .column-6.advanced-column, .column-7.advanced-column, .column-8.advanced-column, .column-9.advanced-column, .column-10.advanced-column, .column-11.advanced-column, .column-12.advanced-column {
    	margin-bottom: 0;
	}
	.land-icons {
		padding-bottom: 20px !important;
    	padding-top: 20px !important;
	}
	.land-grey {
		padding-bottom: 40px !important;
    	padding-top: 20px !important;
	}
	.pojo-divider {
		margin-bottom: 0 !important;
    	margin-top: 0 !important;
	}
	.box-lavan {
    	height: auto;
    	margin: 0 auto 20px !important;
    	min-height: auto;
    	padding: 20px;
    	width: 95% !important;
	}
	.box-lavan .hetz {
    	bottom: -75px;
    	left: 10%;
    	right: auto;
    	top: auto;
    	transform: rotate(90deg);
	}
	.land-line-left h3, .land-line-right h3 {
		text-align: center !important;
	}
	.land-copyright .textwidget, .land-copyright .textwidget p{
		text-align: center !important;
	}

}
@media screen and (max-width : 767px) {
	.land-bottom .column-6 {
    	padding: 0 10px !important;
	}
	 .land-icon-hide {
		 display: none;
	 }
	
}
@media screen and (max-width : 480px) {
		.column-1, .column-2, .column-2-5, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
		padding-left: 10px;
    	padding-right: 10px;
	}
}